View Issue Details

IDProjectCategoryView StatusLast Update
0005727Talerbank (demonstrator)public2019-09-16 09:23
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005727: DEBIAN_PIP3_SYSTEM should also be passed in the env.
DescriptionDEBIAN_PIP3_SYSTEM now is only a symbol replaced by autoconf with "--system" or "". However, on newer systems this flag should not be set even if autoconf does. Therefore, we should change the configure script to use the environment variable DEBIAN_PIP3_SYSTEM whenever this one was defined by the user.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-05-20 17:55

manager   ~0014415

was implemented here: d406255efad0988f04b1.

Issue History

Date Modified Username Field Change
2019-05-16 13:23 Marcello Stanisci New Issue
2019-05-16 13:23 Marcello Stanisci Status new => assigned
2019-05-16 13:23 Marcello Stanisci Assigned To => Marcello Stanisci
2019-05-20 17:55 Marcello Stanisci Note Added: 0014415
2019-05-20 17:55 Marcello Stanisci Status assigned => resolved
2019-05-20 17:55 Marcello Stanisci Resolution open => fixed
2019-09-16 09:23 Christian Grothoff Product Version => SVN HEAD
2019-09-16 09:23 Christian Grothoff Fixed in Version => 0.6
2019-09-16 09:23 Christian Grothoff Target Version => 0.6